<beans default-lazy-init="false"
    xmlns="http://www.springframework.org/schema/beans" 	
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans-3.0.xsd">
       
    <bean id="summaryReportFormauale" class="gov.va.med.fw.report.excelreport.ExcelReportCell">
		<property name="formulae" value="SUM($V{COL}2:$V{COL}$V{PREV_ROW})"/>
	</bean>
		
    <bean id="summaryReportTotal" class="gov.va.med.fw.report.excelreport.ExcelReportCell">
		<property name="stringValue" value="TOTAL"/>
	</bean>
	
	<import resource="di1ReportConfig.xml"/>
	<import resource="di2ReportConfig.xml"/>
	<import resource="di3ReportConfig.xml"/>
	<import resource="di4ReportConfig.xml"/>

</beans>
